
TYPO3.Neos - Task # 33007

Status: Needs Feedback Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-01-06 Assigned To: Rens Admiraal
Updated: 2013-12-07 Due date:
Subject: Remove dependency on Aloha because of requirejs
Description

Since https://review.typo3.org/#change,7614 the TYPO3.TYPO3 package depends on the Aloha package for requirejs. As we should
not forget to fix this dependency.

History
#1 - 2012-07-13 16:50 - Karsten Dambekalns
- Status changed from New to Needs Feedback
- Assigned To set to Rens Admiraal

Rens, is this still needed?

#2 - 2012-07-13 16:54 - Karsten Dambekalns
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2013-12-07 20:03 - Bastian Waidelich

Rehens?
